package com.lightinit.hsdataplatform.service.admin;

import com.lightinit.hsdataplatform.model.admin.NameAndValueModel;

import java.util.List;

public interface IResourceAndUserCountService {
    List<NameAndValueModel> queryList();

    List<NameAndValueModel> queryList2();

    List<NameAndValueModel> queryList3();

    List<NameAndValueModel> queryList4();
}
